<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>42R-fT-doh.title</key>
	<string>瓦时（能量）</string>
	<key>6wG-nq-o12.title</key>
	<string>毫安时（电荷）</string>
	<key>9TT-8p-35x.title</key>
	<string>快速</string>
	<key>B5G-Uc-0TW.title</key>
	<string>苹果风格</string>
	<key>BQm-bY-n1m.title</key>
	<string>电池容量单位</string>
	<key>Ds0-3q-jId.title</key>
	<string>Mac电池数据更新间隔</string>
	<key>FF9-tn-0Kb.title</key>
	<string>容量样式</string>
	<key>eIl-5u-96L.title</key>
	<string>延迟：数据更新缓慢，显示平滑平均值  
快速：数据每秒更新一次</string>
	<key>efP-LB-eaT.title</key>
	<string>原始电池样式</string>
	<key>fz1-NH-8EB.title</key>
	<string>显示原始电池百分比或 macOS 显示的百分比（这仅影响实时视图，而不影响历史数据）</string>
	<key>hGR-e3-pMs.title</key>
	<string>选择以能量（Wh）还是电量（mAh）显示电池信息</string>
	<key>j5l-1c-Aof.title</key>
	<string>更多...</string>
	<key>mTv-j0-gAS.title</key>
	<string>快速选项仅在Plus版本中可用</string>
	<key>w11-x0-G9I.title</key>
	<string>延迟</string>
</dict>
</plist>
